<?php
/**
* @version		3.0.0
* @package		JomLand TicketCenter
* @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
* @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
*/

defined('_JEXEC') or die;

class JLTicketCenterHelperSetup
{
	function get($key,$value = null){
		require 'setup.cfg.php'; 
		$register  = json_decode($jlticketcetner_json);
		
		//if (empty($register->$key) && $register->$key != 0){
		if (empty($register->$key)){
                return $value;
		}
		
		return  $register->$key;
	}
	
	function getAllValues(){
		require 'setup.cfg.php'; 
		$register  = json_decode($jlticketcetner_json);
		
		return  $register;
	}
}//EOC